@import url('fonts.css');

body {
    font-family: 'Graphik';
    font-size: 15px;
    line-height: 25px;
    color: #000000;
    margin: 0;
}
main {
    opacity: 0;
    transition: opacity 0.2s;
    -webkit-transition: opacity 0.2s;
    float: left;
    width: 100%;
}
main.visible {
    opacity: 1;
}
section {
    float: left;
    padding: 65px 0;
    width: 100%;
}
img {
    max-width: 100%;
}
:focus {
    outline: none;
}
.firstBox {
    margin-top: 350px;
}
.firstBoxSmall {
    margin-top: 225px;
}
.onShow {
    opacity: 0;
    position: relative;
    top: 100px;
    transition: opacity 0.7s, top 0.7s;
    -webkit-transition: opacity 0.7s, top 0.7s;
}
.onShow.onShowPadding {
    padding-top: 100px;
}
.onShow.on {
    opacity: 1;
    top: 0;
}
.onShow.onShowPadding.on {
    padding-top: 0;
}


/****************
 * TYPOGRAPHY
 ***************/
h1,h2,h3,h4,p {
    margin: 0;
}
h1, h2, h3 {
    font-family: 'NoeDisplay';
    font-weight: 700;
}
h1.big {
    font-size: 5.3em;
}
h3 {
    font-size: 32px;
    line-height: 33px;
    margin-bottom: 20px;
}
h3.small {
    font-size: 15px;
    color: #116EAB;
    font-family: 'Graphik';
    font-weight: 400;
    text-transform: uppercase;
}
h4 {
    font-size: 25px;
}
p {
    margin-bottom: 1em;
}
a, a:hover, a:focus {
    color: inherit;
    text-decoration: none;
}
b, strong, .bold {
    font-weight: 700;
}
::selection {
    color: white;
    background: #116EAB;
}
.blue {
    color: #116EAB;
}
.white {
    color: white;
}
.brown {
    color: #CEAD82;
}
.subtitle {
    font-family: 'Graphik';
    font-weight: 400;
    font-size: 20px;
    line-height: 20px;
    text-align: center;
    width: 100%;
    margin: 0 0 30px 0;
}
.button {
    float: left;
    display: block;
    background-color: #116EAB;
    color: white;
    padding: 5px 25px;
    transition: all 0.2s linear;
    -webkit-transition: all 0.2s linear;
    position: relative;
    overflow: hidden;
}
.button span {
    position: relative;
    z-index: 1;
    color: white;
}
.button:after {
    display: block;
    content: " ";
    position: absolute;
    top: -100%;
    left: 0;
    width: 100%;
    height: 100%;
    background: black;
    z-index: 0;
    transition: top 0.3s;
    -webkit-transition: top 0.3s;
}
.button:hover:after {
    top: 0;
}
.graphik-regular {
    font-family: 'Graphik';
    font-weight: 400;
}
.graphik-medium {
    font-family: 'Graphik';
    font-weight: 600;
}
.graphik-bold {
    font-family: 'Graphik';
    font-weight: bold;
}
.noe-regular {
    font-family: 'NoeDisplay';
    font-weight: 400;
}
.noe-bold {
    font-family: 'NoeDisplay';
    font-weight: 700;
}
.size25 {
    font-size: 25px;
    line-height: 1;
}
.size30 {
    font-size: 30px;
    line-height: 30px;
}
.size40 {
    font-size: 40px;
    line-height: 40px;
    letter-spacing: -1px;
}
.size50 {
    font-size: 50px;
    line-height: 50px;
    letter-spacing: -1px;
}
.marginHalf {
    margin-bottom: 0.5em;
}
.noMargin {
    margin: 0;
}

/****************
 * HEADER
 ***************/
header {
    position: fixed;
    top: 75px;
    left: 0;
    z-index: 9999;
    width: 100%;
    transition: top 0.2s, background-color 0.3s;
    -webkit-transition: top 0.2s, background-color 0.3s;
}
@media (max-height: 700px){
    header {
        top: 20px;
    }
}
header.fixedbar {
    padding-top: 20px;
    top: 0;
    background-color: rgba(236,236,236,1);
    height: 60px;
}
header .logo {
    position: relative;
    z-index: 99;
    padding-left: 15px;
}
header .logo svg {
    width: 200px;
}
@media (max-height: 700px){
    header .logo svg {
        width: 150px;
    }
}
header.fixedbar .logo svg {
    width: 100px;
    height: 42px;
}
header.fixedbar .logo #InversionsImmobiliaries {
    display: none;
}
header.fixedbar nav a:after {
    top: 100%;
}
header .container {
    position: relative;
}
header nav {
    position: absolute;
    top: 35px;
    right: 0;
    width: 100%;
    font-family: 'Graphik';
    font-weight: 600;
    float: right !important;
    padding: 0 !important;
}

header nav.row .col {
    margin-left: 5vw;
}

header.fixedbar nav {
    top: 0;
}
header nav a {
    position: relative;
    float: right !important;
}
header nav a:after {
    content: ' ';
    display: block;
    position: absolute;
    left: 0;
    top: 150%;
    top: calc(100% + 15px);
    width: 0;
    height: 2px;
    background-color: #116EAB;
    transition: width 0.2s;
    -webkit-transition: width 0.2s;
}
header nav a:hover:after,
header nav a.current:after {
    width: 20px;
}




/****************
 * INDEX
 ***************/
.home {
    background: #d3d1d2;
}
.home #intro {
    background-image: url('../img/intro.jpg');
    background-size: cover;
    background-position: center;
    position: relative;
    padding: 0;
}
#intro h1 {
    position: absolute;
    transform: translate(-50%,-50%);
    -ms-transform: translate(-50%,-50%);
    -moz-transform: translate(-50%,-50%);
    -webkit-transform: translate(-50%,-50%);
    top: 50%;
    left: 50%;
    text-align: center;
    letter-spacing: -1px;
    transition-delay: 0.2s;
    -webkit-transition-delay: 0.2s;
}
#gestio-d-actius {
    background-color: white;
    padding: 12rem 0;
}
#gestio-d-actius h3{
    font-size: 52px;
    line-height: 1.1;
    max-width: 15em;
    margin-bottom: 0.6em;
}
#gestio-d-actius p{
    font-size: 27px;
    font-weight: 100;
    line-height: 1.25;
    margin-bottom: 0.5em;
    max-width: 29em;
}
#gestio-d-actius .button{
    margin-bottom: 2em;
    margin-top: 4em;
    padding: 1em;
    font-size: 20px;
    max-width: 100%;
    width: 25em;
    text-align: center;
}
@media (max-height: 500px){
    h1.big {
        font-size: 4em;
    }
}
#scrollDown {
    position: absolute;
    bottom: 30px;
    left: 50%;
    height: 65px;
    width: 1px;
    background-color: black;
}
@-webkit-keyframes scroll {
    0%   {
        top: 3px;
    }
    50% {
        top: 45px;
    }
    100% {
        top: 3px;
    }
}
#circle {
    -webkit-animation: scroll 1.6s infinite ease-in;
    position: absolute;
    top: 3px;
    left: -7px;
    width: 15px;
    height: 15px;
    background-color: #116EAB;
    border-radius: 50%;
    -webkit-border-radius: 50%;
}
#nosaltres {
    font-family: 'NoeDisplay';
    text-align: center;
    background: #116EAB;
}
#serveis {
    background: #ECECEC;
}
#intro-serveis img {
    margin-bottom: 20px;
}
#moduls-serveis {
    margin-top: 60px;
    border-left: 1px solid #C6C6C5;
    float: right;
    font-family: 'NoeDisplay';
    font-size: 18px;
    line-height: 23px;
    text-align: right;
}
#moduls-serveis img {
    margin-bottom: 15px;
}
.modul-serveis {
    display: inline-block;
    margin-bottom: 60px;
    text-align: left;
}
.modul-serveis:nth-child(1), .modul-serveis:nth-child(4) {
    width: 150px;
    margin-right: 30px;
}
.modul-serveis:nth-child(2), .modul-serveis:nth-child(5) {
    width: 180px;
    margin-right: 30px;
}
.modul-serveis:nth-child(3), .modul-serveis:nth-child(6) {
    width: 140px;
}


/****************
 * NOSALTRES
 ***************/
.page-nosaltres #intro {
    background-image: url('../img/nosaltres.jpg');
    background-size: cover;
    background-position: bottom;
    padding: 0 0 250px;
}
.page-nosaltres #intro h2 {
    font-size: 50px;
    line-height: 50px;
    letter-spacing: -1px;
}
.page-nosaltres #intro p:first-child {
    margin-top: 250px;
}
#equip {
    padding: 0;
}
#equip_intro {
    padding: 65px 0 145px;
    background: #CEAD82;
    text-align: center;
}
#equip_membres {
    padding: 65px 0;
    background: #ECECEC;
}
.membre h4 {
    font-family: 'NoeDisplay';
}
.membre span, .membre a {
    font-family: 'Graphik';
    font-weight: 600;
    position: relative;
    line-height: 18px;
    display: block;
    margin-top: 5px;
}
.membre span:after {
    content: ' ';
    display: block;
    left: 0;
    top: 150%;
    top: calc(100% + 15px);
    width: 20px;
    height: 2px;
    background-color: #CEAD82;
    transition: width 0.2s;
    -webkit-transition: width 0.2s;
    margin: 10px 0;
}
.membre p {
    line-height: 21px;
    margin-top: 30px;
}
.testimonial {
    text-align: center;
    display: inline-block!important;
}
.testimonial > span {
    display: inline-block;
    float: none;
}
#testimonials-slider {
    padding: 45px 0;
}
.slick-slide {
    opacity: 0;
    transition: all 0.5s;
}
.slick-active {
    opacity: 1;
}
.slick-disabled {
    display: none !important;
}
.slick-arrow {
    position: absolute;
    top: 50%;
    margin-top: -14px;
    cursor: pointer;
    z-index: 999999999999;
}
.prevArrow {
    left: 20%;
}
.nextArrow {
    right: 20%;
}

/****************
 * GESTIÓ D'ACTIUS
 ***************/

.page-gestio #gestio-d-actius {
    padding: unset;
}

.page-gestio #gestio-d-actius h3 {
    position: relative;
    margin-bottom: 1.2em;
    padding-right: 1em;
    max-width: 14.5em;
}

.page-gestio #gestio-d-actius img{ /* pagina gestio */
    position: absolute;
    right: -160px;
    top: 5px;
}

@media (max-width: 900px){
    .page-gestio #gestio-d-actius img{ /* pagina gestio */
        padding-right: 30px;
    }
}

.page-gestio #gestio-d-actius .firstBox {
    padding-right: 160px;
}

@media (max-width: 600px){
    .page-gestio #gestio-d-actius img{ /* pagina gestio */
        position: static;
        display: block;
        margin-left: auto;
        margin: 20px 0 40px auto;
        padding: 0;
        width: 100px;
    }

    .page-gestio #gestio-d-actius .firstBox {
        padding-right: 0;
    }
}


.page-gestio #actius-panel .heading {
    font-weight: 600;
    max-width: 35em;
    margin-bottom: 55px;
}

.page-gestio #actius-panel .col {
    padding-right: 4em;
    padding-bottom: 4em;
}

.page-gestio #actius-panel .col h3 {
    margin-bottom: 0.4em;
    width: 90%;
}

/****************
 * PROJECTES
 ***************/
#projects-header {
    background-image: url('../img/projectes.jpg');
    background-size: cover;
    background-position: top center;
    padding-top: 350px;
    padding-bottom: 150px;
}
#projects-list {
    padding-top: 150px;
    padding-bottom: 150px;
    background-color: #ECECEC;
}
#projects-list .container{
    display: flex;
    flex-wrap: wrap;
}
#projects-list .project{
    /* height: 100%; */
}

#projects-list .slider-projects .slide {
    background-size: contain;
    background-position: center;
    display: inline-block;
    background-repeat: no-repeat;
    height: 260px;
}
#projects-list .slider-projects {
    height: 260px;
    display: relative;
    z-index: 2;
}

#projects-list .link .project-text {
    height: 100%;
}

#projects-list .link:hover .project-text,
#projects-list .link:active .project-text,
#projects-list .link:focus .project-text,
#projects-list .link:hover .project-text:after,
#projects-list .link:active .project-text:after,
#projects-list .link:focus .project-text:after {
    /* opacity: 0.5; */
    background-color: rgba(17, 109, 171, 0.07);
}

#projects-list .white-prevArrow, 
#projects-list .white-nextArrow {
    width: 35px;
    height: 35px;
    background-color: rgb(255 255 255 / 55%);
}
#projects-list .white-prevArrow {
    left: 15px;
    background-position: -1.5px center;
    background-image: url('../img/arrowPrev-blue.svg');

}
#projects-list .white-nextArrow {
    right: 15px;
    background-position: 1.5px center;
    background-image: url('../img/arrowNext-blue.svg');
}

.project-thumb {
    height: 260px;
    width: 100%;
    background-size: cover;
    background-position: center;
}
.project {
    margin-bottom: 25px;
    overflow: hidden;
}
.project-text {
    background-color: white;
    padding: 15px;
    line-height: 15px;
    padding: 25px 20px;
    position: relative;
}
.project-text h3 {
    font-weight: 400;
    font-size: 25px;
    line-height: 27px;
    margin: 0 0 4px 0px;
}
.project-text .place, .project-text .size {
    display: block;
    margin-bottom: 20px;
    font-size: 20px;
    line-height: 25px;
}
.project-text .place:after {
    content: " ";
    display: block;
    width: 20px;
    height: 2px;
    background: black;
    margin: 15px 0 0 0;
}
.project-text p {
    margin: 0;
    line-height: 20px;
}
.project .button {
    float: right;
}
.project.hover .button:after {
    transition-delay: 0.2s;
    -webkit-transition-delay: 0.2s;
}
.project-text *, .project-thumb {
    position: relative;
    z-index: 1;
}
.project-text:after {
    content: " ";
    display: block;
    width: 100%;
    height: 100%;
    /* background-color: #116EAB; */
    background-color: white;
    top: -100%;
    left: 0;
    z-index: 0;
    position: absolute;
    /* transition: all 0.2s linear;
    -webkit-transition: all 0.2s linear;
    transition-delay: 0.2s;
    -webkit-transition-delay: 0.2s; */
}
.hover .project-text:after {
    transition-delay: 0s;
    -webkit-transition-delay: 0s;
}
.hover .project-text:after {
    top: 0;
}
.hover h3, .hover .place, .hover .size {
    color: white;
    transition: color 0.1s;
}
h3, .place {
    transition-delay: 0.4s;
}
.hover h3, .hover .place {
    transition-delay: 0s;
}
.hover .size {
    transition-delay: 0.1s;
}
.size {
    transition-delay: 0.3s;
}

/****************
 * PROJECTE
 ***************/
.single-project {
    background-color: #ECECEC;
}
.single-project .back {
    margin-bottom: 2rem;
}
#slider-project, 
#slider-project .slide {
    height: 800px;
}
#slider-project .slide {
    background-size: contain;
    background-position: center;
    display: inline-block;
    background-repeat: no-repeat;
}
.white-prevArrow, .white-nextArrow, .white-open {
    width: 60px;
    height: 60px;
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    background-color: #116EAB;
    border-radius: 50%;
    -webkit-border-radius: 50%;
}
.white-prevArrow {
    background-image: url('../img/arrowPrev-white.svg');
    left: 30px;
    background-position: -3px center;
}
.white-nextArrow {
    background-image: url('../img/arrowNext-white.svg');
    right: 30px;
    background-position: 3px center;
}
.white-open {
    background-image: url('../img/plus.png');
    right: 60px;
    background-position: center;
    position: absolute;
    top: 50%;
    margin-top: -14px;
    cursor: pointer;
}
.slick-initialized .slick-slide {
    display: inline-block;
    float: none;
    vertical-align: middle;
}
#projecte-content {
    background-color: #ECECEC;
    padding-top: 45px;
    padding-bottom: 45px;
    padding: 45px 0;
}
#projecte-content .size {
    margin-top: 10px;
}
#projecte-content p {
    margin-top: 30px;
}
#fitxa {
    margin-top: 100px;
}
#fitxa p {
    margin: 0;
}

/****************
 * SERVEIS
 ***************/
.page-serveis main {
    background-image: url('../img/serveis.jpg');
    background-size: cover;
    background-position: bottom right;
}
#administracio {
    margin-top: 80px;
}
#administracio img {
    margin-bottom: 30px;
}
button {
    border: 1px solid #116EAB;
    color: #116EAB;
    background: transparent;
    padding: 10px 15px;
    transition: all 0.4s;
    -webkit-transition: all 0.4s;
    margin-top: 15px;
}
button:hover {
    box-shadow: inset 0px 50px #116EAB;
    color: white;
}
#container-serveis {
    float: left;
    width: 100%;
    margin-top: 80px;
    padding-bottom: 50px;
}
.clear {
    clear: both;
}
.servei {
    padding-right: 60px;
    padding-bottom: 60px;
    margin-bottom: 60px;
    position: relative;
}
.servei img {
    margin-bottom: 20px;
}
.servei h3 {
    font-family: 'NoeDisplay';
    font-size: 25px;
}
.servei button {
    position: absolute;
    bottom: 0;
    left: 15px;
}


/****************
 * CONTACT
 ***************/
#map {
    width: 100%;
    height: 600px;
}
#contact-info {
    height: 0px;
    overflow: visible;
}
#contact-info-text {
    position: relative;
    top: 355px;
    z-index: 99;
}
#contact-form {
    position: relative;
    top: -144px;
    float: right;
}
input, textarea {
    width: 100%;
    border: 0;
    margin-bottom: 15px;
    text-align: center;
}
input {
    height: 50px;
    line-height: 50px;
}
input[type="submit"]{
    background: black;
    color: white;
}
#contact-blue {
    background: #116EAB;
    position: relative;
}
#contact-blue h2 {
    font-family: 'NoeDisplay';
}
#contact-highlight {
    position: absolute;
    transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    -moz-transform: translateY(-50%);
    -webkit-transform: translateY(-50%);
    top: 50%;
}
#contact-highlight h2 {
    font-weight: 400;
}

/****************
 * FOOTER
 ***************/
footer {
    float: left;
    width: 100%;
    background: #000000;
    color: white;
    padding-top: 50px;
    font-size: 12px;
}
footer svg {
    width: 100%;
    max-width: 200px;
    height: auto;
}
footer path {
    fill: white;
}
footer h5 {
    font-size: inherit;
    color: #6F6F6E;
}
footer a {
    position: relative;
    display: inline-block;
}
footer a:after {
    content: ' ';
    display: block;
    border-bottom: 1px solid white;
    width: 0;
    position: absolute;
    top: 100%;
    left: 0;
    margin-top: -4px;
    transition: width 0.3s;
    -webkit-transition: width 0.3s;
}
footer h5 a:after {
    border-bottom: 1px solid #6F6F6E;
}
footer a:hover:after {
    width: 100%;
}
#copyright {
    font-family: 'NoeDisplay';
    font-size: 14px;
    color: #575756;
    margin-top: 35px;
}
#copyright div {
    padding: 25px 0;
    border-top: 1px solid #575756;
}
#copyright a {
    float: right;
}
footer #copyright a:after {
    border-bottom: 1px solid #575756;
}
.col-footer {
    width: 17%;
    margin-left: 0;
}
.col-footer.first {
    margin-left: 9%;
    display: flex;
    flex-direction: column;
}
.col-footer.first a {
    width: fit-content;
}

@media (max-width: 1400px){
    #intro h1 {
        width: 75%;
    }
}
@media (max-width: 1200px){
    .page-nosaltres #intro h2 {
        font-size: 40px;
    }
    .servei h3 br {
        display: none;
    }
}
@media (max-width: 991px){
    h1.big {
        font-size: 4em;
    }

    header nav.row .col {
        margin-left: min(3rem,2vw);
    }

    #moduls-serveis {
        border: 0;
        float: left;
        text-align: left;
    }
    .modul-serveis:nth-child(1), .modul-serveis:nth-child(2), .modul-serveis:nth-child(3), .modul-serveis:nth-child(4),.modul-serveis:nth-child(5), .modul-serveis:nth-child(6) {
        width: 30%;
    }
    .modul-serveis:nth-child(1), .modul-serveis:nth-child(2), .modul-serveis:nth-child(3), .modul-serveis:nth-child(4),.modul-serveis:nth-child(5), .modul-serveis:nth-child(6) {
        width: calc(33.33% - 30px);
    }
    .page-nosaltres #intro p {
        margin-top: 50px;
    }
    .membre {
        margin-bottom: 50px;
    }
    .membre p {
        margin: 10px 0 5px;
    }
    .nextArrow, .white-nextArrow, .white-open {
        right: 20px;
    }
    .prevArrow, .white-prevArrow {
        left: 20px;
    }
    .page-serveis main {
        background-position: bottom left;
    }
    button {
        margin-top: 0;
    }
    #administracio img, #administracio h3, #administracio p, #administracio button {
        float: left;
    }
    #administracio img {
        margin-right: 30px;
    }
    #servei-content {
        top: 0;
    }
    #map {
        height: 400px;
    }
    #contact-highlight {
        position: relative;
        transform: none;
        -ms-transform: none;
        -moz-transform: none;
        -webkit-transform: none;
        top: 0;
        margin: 60px 0 35px;
    }
}

@media (max-width: 768px){
    header {
        top: 35px;
    } 
    header .logo svg {
        width: 180px;
    }
    header nav {
        top: 15px;
    }

    .servei {
        transition-delay: 0 !important;
    }
    .firstBox {
        margin-top: 300px;
    }
    .firstBoxSmall {
        margin-top: 150px;
    }
    .onShow {
        opacity: 1;
        top: 0;
    }
    .white-prevArrow {
        left: 20px;
    }
    .white-nextArrow, .white-open {
        right: 20px;
    }
    #contact-info-text {
        top: 300px;
    }
    #projects-header {
        padding-top: 150px;
        padding-bottom: 50px;
    }
    #projects-list {
        padding-top: 80px;
        padding-bottom: 50px;
    }
}
@media (max-width: 767px){
    #contact-form {
        top: 0;
        padding-bottom: 60px;
    }
}

@media (max-width: 650px){
    header nav {
        top: 5px;
        font-size: 10px;
    }
    h1.big {
        font-size: 3em;
    }
    .size50 {
        font-size: 40px;
        line-height: 40px;
        letter-spacing: 0;
    }
    .size40 {
        font-size: 30px;
        line-height: 30px;
        letter-spacing: 0;
    }
    .subtitle {
        font-size: 15px;
        line-height: 15px;
    }
    section {
        padding: 45px 0;
    }
    #logo-footer {
        width: 100%;
        margin-bottom: 20px;
    }
    #logo-footer img {
        height: 50px;
    }
    .col-footer {
        width: 33%;
        margin: 0;
    }
    #intro-serveis img {
        float: left;
        margin-right: 25px;
    }
    #gestio-d-actius h3{
        font-size: 42px;
    }
    #gestio-d-actius p{
        font-size: 20px;
    }
    #gestio-d-actius .button{
        font-size: 18px;
    }
}

@media (max-width: 500px){
    header nav {
        top: 35px;
    }
    header.fixedbar {
        height: 83px;
    }
    header.fixedbar nav {
        top: 35px;
    }
    header nav a {
        float: left !important;
    }
    header .logo svg {
        width: 90px;
    }
    header .logo #InversionsImmobiliaries {
        display: none;
    }

    header nav a:after {
        top: 100%;
    }
    .firstBox {
        margin-top: 200px;
    }
    .firstBoxSmall {
        margin-top: 100px;
    }
    .membre, .servei {
        width: 100%;
    }
    .servei {
        margin-bottom: 0;
    }
    .servei button {
        position: relative;
        left: 0;
    }
    .modul-serveis:nth-child(1), .modul-serveis:nth-child(2), .modul-serveis:nth-child(3), .modul-serveis:nth-child(4), .modul-serveis:nth-child(5), .modul-serveis:nth-child(6) {
        width: calc(50% - 30px);
        margin-right: 30px;
    }
    .modul-serveis:nth-child(2), .modul-serveis:nth-child(4), .modul-serveis:nth-child(6) {
        margin-right: 0;
    }
    #copyright {
        text-align: center;
        padding: 10px 0;
        margin-top: 15px;
    }
    #copyright a {
        display: block;
        width: 100%;
    }
    .page-nosaltres #intro h2 {
        font-size: 30px;
        line-height: 35px;
    }
    #equip_intro {
        padding: 65px 0;
        background: #CEAD82;
    }
    .white-prevArrow {
        left: 20px;
        background-position: -2px center;
    }
    .white-nextArrow {
        right: 20px;
        background-position: 2px center;
    }
    .white-open {
        right: 20px;
    }
    .white-prevArrow, .white-nextArrow, .white-open {
        width: 40px;
        height: 40px;
    }
    #contact-info-text {
        top: 250px;
    }
}

@media (max-width: 400px){
    h1.big {
        font-size: 2.5em;
    }
    .size50 {
        font-size: 30px;
        line-height: 30px;
    }
    .size40 {
        font-size: 25px;
        line-height: 25px;
    }
    section {
        padding: 25px 0;
    }
    .modul-serveis:nth-child(1), .modul-serveis:nth-child(2), .modul-serveis:nth-child(3), .modul-serveis:nth-child(4), .modul-serveis:nth-child(5), .modul-serveis:nth-child(6) {
        width: 100%;
        margin: 0 0 40px;
    }
    .modul-serveis br:nth-of-type(2) {
        display: none;
    }
    #contact-info-text {
        top: 150px;
    }
    .nextArrow, .white-nextArrow, .white-open {
        right: 10px;
    }
    .prevArrow, .white-prevArrow {
        left: 10px;
    }
}

@media (max-height: 920px){
    #slider-project, #slider-project .slide {
        height: 700px;
    }
}
@media (max-height: 820px){
    #slider-project, #slider-project .slide {
        height: 600px;
    }
}
@media (max-height: 720px){
    #slider-project, #slider-project .slide {
        height: 500px;
    }
}
@media (max-height: 620px){
    #slider-project, #slider-project .slide {
        height: 400px;
    }
}


/* Legal ---------------*/
#contact-form h5 {
    text-align: center;
    font-family: 'NoeDisplay';
    font-weight: 700;
    font-size: 14px;
    margin-bottom: 10px;
}
#contact-form .legal p {
    color: white;
    margin: 0;
    font-size: 11px;
    line-height: 16px;
    text-align: center;
}
.page-legal h2 {
    margin-bottom: 0;
}
.page-legal h3 {
    font-size: 25px;
    font-weight: 900;
    margin-top: 50px;
    text-transform: uppercase;
}